<md-card layout-margin>
  <md-card-title>
    <md-card-title-text>
      <span class="md-headline">ANX e2e test runner</span>
    </md-card-title-text>
  </md-card-title>
  <md-card-content>
    <p>
      For all documentation regarding this site, refer to
      <a href="https://anxintl.atlassian.net/wiki/display/DEV/end+2+end+%28e2e%29+testing" target="_blank">
        this wiki page
      </a>
    </p>

    <smile></smile>

  </md-card-content>
</md-card>
